-- Deploy gaia:api_2016_01_19_add_type_for_smallimage to mysql

BEGIN;

alter table `api_smallimage` add column `type` int(2) NOT NULL;
alter table `api_smallimage` add column `new_url` VARCHAR (1024) NULL;

COMMIT;
